Difference between revisions of "Operating System Compatibility List"

From RCS Wiki
Jump to: navigation, search
(GNU/Linux)
(Add Adélie to the list)
Line 6: Line 6:
 
|Reported by
 
|Reported by
 
|Notes
 
|Notes
 +
|-
 +
|[https://www.adelielinux.org/ Adélie]
 +
|1.0-beta1
 +
|ppc64
 +
|[[User:Awilfox|awilfox]]
 +
|Needs the easy-kernel-power8 package instead of easy-kernel.  KDE 5 is stable.  Firefox occasionally crashes when context-clicking.
 
|-
 
|-
 
|rowspan="2"|[https://cdimage.debian.org/cdimage/ Debian]
 
|rowspan="2"|[https://cdimage.debian.org/cdimage/ Debian]

Revision as of 19:09, 3 July 2018

GNU/Linux

Distribution Version Architecture Reported by Notes
Adélie 1.0-beta1 ppc64 awilfox Needs the easy-kernel-power8 package instead of easy-kernel. KDE 5 is stable. Firefox occasionally crashes when context-clicking.
Debian 10 (2018-05-28 weekly DVD ISO) ppc64le JeremyRand Seems to work fine. KDE crashes occasionally, but that might be unrelated to running it on POWER9. Works fine as a KVM host via virt-manager (tested with Debian 10 as the guest).
9 ppc64le nashimus Requires 4.16 or newer kernel. Installed Debian testing net install, set apt sources to Debian stable and downgraded, keeping 4.16 kernel. Most VMs failed to boot before updating qemu to 2.12.0.
Fedora 28 ppc64le Sharkcz only bare metal verified for now
28 ppc64 Sharkcz test entry
Gentoo n/a ppc64le luke-jr Once installed, works fine.
17.0 ppc64 MarcusC XFCE4 and virt-manager verified

Ports in progress

Rapid progress is being made on these ports by members of the community.

  • FreeBSD
  • NixOS